%define name pcsc-tools
%define version 1.4.21

%define num_release 1
%define release %mkrel 3

Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2+
Summary:	PCSC tools useful for a PC/SC user
Group:		Communications/Serial
Source0:	http://ludovic.rousseau.free.fr/softwares/pcsc-tools/%{name}-%{version}.tar.gz
Source1:	http://ludovic.rousseau.free.fr/softwares/pcsc-tools/%{name}-%{version}.tar.gz.asc
Requires:	perl-pcsc-perl ccid
Buildrequires:	pcsc-lite-devel
URL:		http://ludovic.rousseau.free.fr/softwares/pcsc-tools/

%description
This package contains some tools useful for a PC/SC user.
- pcsc_scan
    regularly scans every PC/SC reader connected to the host
    if a card is inserted or removed a "line" is printed
- ATR_analysis
    Perl script used to parse the smart card ATR.
    This script is called (by default) by pcsc_scan
- smartcard_list.txt
    This list contains ATR of some cards. The list is used by
    ATR_analysis to find a card model corresponding to the ATR.
- scriptor
    A Perl script to send commands to a smart card. You can use a file
    containing the commands or stdin.
- gscriptor
    A Perl script to send commands to a smart card with GTK-based
    graphical interface.

%prep
%setup -q
bzip2 -9 Changelog

%build
%make

%install
%make DESTDIR=%{buildroot}/usr install

%files
%doc README TODO Changelog.bz2
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/pcsc/smartcard_list.txt





%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.4.21-3.mga3
+ Revision: 362673
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 10 2013 pterjan <pterjan> 1.4.21-2.mga3
+ Revision: 344443
- 1.4.21

* Mon Oct 29 2012 malo <malo> 1.4.20-2.mga3
+ Revision: 311326
- spec clean-up
- update RPM group

* Mon Aug 13 2012 pterjan <pterjan> 1.4.20-1.mga3
+ Revision: 280979
- Update to 1.4.20

* Sun Apr 01 2012 pterjan <pterjan> 1.4.18-1.mga2
+ Revision: 227613
- imported package pcsc-tools

